UbixOS V2 2.0

Data Fields
timeStruct Struct Reference

`#include <time.h>`

Collaboration diagram for timeStruct:

## Data Fields
int | day
int | hour
int | min
int | mon
int | sec
int | year

## Detailed Description

Definition at line 46 of file time.h.

## Field Documentation

## ◆ day

int timeStruct::day

Definition at line 50 of file time.h.

## ◆ hour

int timeStruct::hour

Definition at line 49 of file time.h.

## ◆ min

int timeStruct::min

Definition at line 48 of file time.h.

## ◆ mon

int timeStruct::mon

Definition at line 51 of file time.h.

## ◆ sec

int timeStruct::sec

Definition at line 47 of file time.h.

## ◆ year

int timeStruct::year

Definition at line 52 of file time.h.

Referenced by timeMake().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/ubixos/time.h